Class ‘App\Providers\Passport’ not found – Laravel

Si al intentar instalar la API de Laravel (https://laravel.com/docs/5.4/passport) y ejecutar el comando:

php artisan vendor:publish --tag=passport-components

Obtenemos el siguiente Error:

[Symfony\Component\Debug\Exception\FatalThrowableError]
Class ‘App\Providers\Passport’ not found

Seguramente es porque hayamos olvidado importar Passport en nuestro archivo AuthServiceProvider.php:

use Laravel\Passport\Passport;

Nos quedaria algo así:

 'App\Policies\ModelPolicy',
    ];
.
.
.

Tu opinión es importante para mi, ¿Te ha resultado útil este artículo?

¿Eres programador/a?

En Pulpo están buscando nuevos talentos, envíales un email a developers@pulpoapp.com.

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

*